Anket Başlığı: Hangi Delphi versiyonunu kullanıyorsunuz?
Delphi 7
Delphi 2007
Delphi XE
Delphi XE 2
Delphi XE 3
Delphi XE 4
Delphi XE 5
Delphi XE 6
Delphi XE 7
Delphi XE 8
Delphi Seattle 10
Delphi Berlin 10.1
[Anket Sonuçlarını Göster]
 
Hatırlatma: Bu anket genel bir ankettir. Diğer kullanıcılar sizin hangi seçeneğe oy verdiğinizi görebilirler.

Konuyu Paylaş : facebook gplus twitter

Konuyu Oyla:
  • Derecelendirme: 5/5 - 1 oy
  • 1
  • 2
  • 3
  • 4
  • 5
Delphi'nin hangi versiyonunu kullanıyorsunuz?
#1
Türkiye'de Delphi'nin hangi versiyonunun daha çok kullanıldığını öğrenelim.
While true do; Hayat döngüsü, kısır değildir! Yapılan bir yanlış, o döngünün dışına çıkmanızı sağlayacaktır.
WWW
Cevapla
#2
Delphi 2010 Smile

Diğer sürümleri mobil uygulamalar için kullanıyorum.
Yeni sürümlerde ki türkçe karakter sorununu düzeltene kadar yeni sürümlere geçmeyi düşünmüyoeum.
WWW
Cevapla
#3
Windows için Delphi 2007
Mobil için Berlin 10.1
Cevapla
#4
XE2 ama şıklarda yok Big Grin
Cevapla
#5
(17-01-2017, Saat: 09:19)edo Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Giriş yap veya Üye OlXE2 ama şıklarda yok Big Grin

Artık var Wink
Mal sahibi, mülk sahibi
Hani bunun ilk sahibi ?
Mal da yalan mülk de yalan
Var biraz da sen oyalan...
WWW
Cevapla
#6
(17-01-2017, Saat: 10:09)Tuğrul HELVACI Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Giriş yap veya Üye Ol
(17-01-2017, Saat: 09:19)edo Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Giriş yap veya Üye OlXE2 ama şıklarda yok Big Grin

Artık var Wink

Tuğrul hocam XE2 versiyonun hak ettiği yere XE'nin altına koyamıyor musunuz desem  Blush
Cevapla
#7
(17-01-2017, Saat: 10:43)edo Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Giriş yap veya Üye Ol
(17-01-2017, Saat: 10:09)Tuğrul HELVACI Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Giriş yap veya Üye OlArtık var Wink

Tuğrul hocam XE2 versiyonun hak ettiği yere XE'nin altına koyamıyor musunuz desem  Blush

Bir deneyeyim.

Tamamdır Wink
Mal sahibi, mülk sahibi
Hani bunun ilk sahibi ?
Mal da yalan mülk de yalan
Var biraz da sen oyalan...
WWW
Cevapla
#8
Normalde xe7 kullanıyordum ama iş yerinde xe5 kullandıkları için artık bunu Big Grin
Don't fear the try!
WWW
Cevapla
#9
(17-01-2017, Saat: 10:45)Tuğrul HELVACI Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Giriş yap veya Üye Ol
(17-01-2017, Saat: 10:43)edo Adlı Kullanıcıdan Alıntı: Linkleri Görebilmeniz İçin Giriş yap veya Üye OlTuğrul hocam XE2 versiyonun hak ettiği yere XE'nin altına koyamıyor musunuz desem  Blush

Bir deneyeyim.

Tamamdır Wink

Eyvallah  Wink
Cevapla
#10
Berlin update 1 kullanıyorum fena değil Big Grin

“Do. Or do not. There is no try.”
Cevapla

Konuyu Paylaş : facebook gplus twitter





Konuyu Okuyanlar: 1 Ziyaretçi